﻿
@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i|Oswald:200,300,400,500,600,700|Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700,700italic,900italic,900&subset=latin-ext');
/*@font-face{
	src:url(../fonts/Swis721-Cn-BT_bold.ttf);
	font-family: 'Swis721 Cn BT', sans-serif;
}*/

body{
	font-family: 'Open Sans', sans-serif;
	background:#fff;
	}
a:focus{
	outline:none;
}
a:hover, a:focus {
    color: #333;
	outline:none;
    text-decoration: underline;
}
input.form-control:focus,input.form-control:active{
	box-shadow:none;
}
a:hover{
	text-decoration:none;
	outline:none;
	color:#B01F23;
}
a{
	text-decoration:none;
	color:#B01F23;
}
.container{
	max-width:1200px;
}
h1,h2,h3,h4,h5,h6,p {
	font-weight:bold;
	margin:0px;
}
h1{
	font-size:40px;
	color:#DC1C19;
	font-family: 'Roboto',sans-serif;
    font-weight:normal;	
	text-transform: uppercase;
}
h2{
	font-size:30px;
	color:#000000;
	font-family: 'Roboto',sans-serif;
	text-transform: uppercase;
}
h3{
	font-size:24px;
	color:#DC1C19;
	font-family: 'Roboto',sans-serif;
	
}
h4{
	font-size:20px;
	color:#000000;
	font-family: 'Roboto',sans-serif;
	
}
h5{
	font-size:19px;
	color:#222222;
	font-family: 'Roboto',sans-serif;
	text-transform: uppercase;
}
h6{
	font-size:17px;
	color:;
	font-family: 'Roboto',sans-serif;
	text-transform: uppercase;
}
p {
	
	font-weight:normal;
	font-size:16px;
	color:#666666;
	font-family: 'Open Sans', sans-serif;
}
input,textarea,select,button{
	margin:10px 0;
}
.navbar-brand{
	padding:0px;
}
.color_yellow,.head_address .color_yellow{
	color:#E8C411;
}

/*--------------------Top-Header-----------------*/
header {
    background:#000000;
}
.top_head {
    padding: 0px 0;
    background: #F1F1F1;
	font-family:'Roboto';
	font-size:14px;
}
.social {
   text-align:left;
}
.social a {
    cursor: pointer;
    display: inline-block;
    padding: 0 15px;
    text-align: center;
    text-decoration: none;
    transition: all 0.2s ease 0s;
    line-height: 45px;
    color: #000;
    border-right: 1px solid #ffffff;
    margin-left: -5px;
}
.social a:hover {
    box-shadow: inset 0 4.5rem #b11f24;
    transition: all 0.2s linear 0.3s;
    color: #fff;
}
/*---------------------Header---------------------*/
#header{
	background: #fff;
	moz-transition: all 0.3s ease-in-out;
	o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	webkit-transition: all 0.3s ease-in-out;
	width: 100%;
	z-index:999;
}
#header.active_head{
	opacity: 100;
	position: fixed;
	z-index: 99999;
	top:0;
	padding-top:0;
	transform: translateY(0%);	
}
.active_head .logo img{
	height: 144px;
}
.active_head .partner_btn, .active_head .green_btn {
    margin: 22px 0;
}
.logo{
	margin:15px 0;
	height: 100px;
	transition: all 0.3s;
}
.logo img{
	 transition: all 0.4s ease 0s;
	 height: 144px;
}
.navbar-form{
	margin:0px;
}
.navbar-form input,.navbar-form .btn{
	border-radius:0px;
	box-shadow:none;
	margin-top:10px;
	color:#838383;
	border-color:#838383;
}
.navbar-form .btn {
    margin-top: 0px;
    margin-left: -8px;
    background-color: #000;
    color: #fff;
    display: inline-block;
    padding: 7px 10px;
    border: none;
}
.navbar-form {
    margin: 0px;
    text-align: right;
}
.search_form_nav .navbar-form .btn:hover{
    color: #eee;
    border: none;

}
.head_address {
    margin: 20px 0;
}
.head_address h1 {
    color: #b11f24;
}
.head_address h6 {
    color: #54B4CA;
    font-weight: bold;
    margin-top: 50px;
    font-family: 'Open Sans', sans-serif;
}
p.letter_space {
    letter-spacing: 3px;
}
p.word_space {
    word-spacing: 4px;
}
.head_address p.letter_space {
    font-size: 14px;
}
.ad_dv{
	background-color:#666666;
	padding:15px 0;
}
.head_address span.header-first-line
{
	color: rgba(0,0,0,0.7);
    font-weight: bold;
    margin-top: 50px;
	font-size: 27pt;
	line-height:1.1;
    font-family: 'Roboto', sans-serif;
}
.head_address span.header-second-line
{
	color: rgba(0,0,0,0.7);
    font-weight: bold;    
	font-size: 27pt;
	line-height:1.1;
    font-family: 'Roboto', sans-serif;
}
.head_address span.header-third-line
{
	color: rgba(0,0,0,0.7);
    font-weight: bold;    
	font-size: 27pt;
	line-height:1.1;
    font-family: 'Roboto', sans-serif;
}
.head_address_location span.header-date
{
	color: rgba(0,0,0,0.7);    
    margin-top: 100px;
	font-size: 14.25pt;
	line-height:1.0;
    font-family: 'Roboto', sans-serif;
}
.head_address_location span.header-location
{
	color: rgba(0,0,0,0.7);   
    margin-top: 20px;
	font-size: 12pt;
	line-height:1.0;
    font-family: 'Roboto', sans-serif;
}
.head_address_location
{
	margin-top:40px
}
/*---------------------Header-Nav-CSS-------------------*/
#bs-example-navbar-collapse-1{
padding:0px;	
}
.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse,.container-fluid > .navbar-collapse{
	margin:0px;
}
/*--------------------other-style-----------------------*/
#fixedpos {
    background-color:#000000;
    border-top: 1px solid #000;
    box-shadow: 0px 0px 10px #ededed;
}
/*div#fixedpos.bg_menu_color {
    background-color: #b11f24;
}*/
/*-------------------Navigation-Css----------------*/
header .menu-wrapper {
  position: relative;
  z-index: 999;
  text-transform: uppercase;
  padding-top: 0px;
  padding-bottom:0px;
  background:#000000;
  font-family:'Roboto';
}
.menu-wrapper .menu {
  margin: 0 auto;
  padding-left: 0;

  list-style: none;
  left: 0;
  position: relative;
  text-align: center;
}
.menu-wrapper .menu > li {
    position: relative;
    padding: 0px 0px;
    display: inline-block;
    border-right: 0px;
}
.menu-wrapper .menu > li:last-child {
	border-right:0px;
	margin-right:0px;
}
.menu-wrapper ul.menu, .menu-wrapper a.menu-link {
    border: 0px;
}
.menu-wrapper a.menu-link, .menu-wrapper .product_menu-link {
    display: none;
    padding: 10px 0;
    background: transparent;
}
.menu-wrapper a, .menu-wrapper .menu > .current-menu-item > a, .menu-wrapper .menu > .current-menu-ancestor > a {
    display: block;
    position: relative;
    padding: 10px 10px 10px;
    font-size: 16px;
    margin: 0;
    line-height: 30px;
    color: #FFFFFF;
    text-decoration: none;
    border-bottom: 0;
    margin-right: 16px;
    font-weight: 400;
    font-family: 'Roboto';
}

.menu-wrapper .menu > .current-menu-item > a,
.menu-wrapper .menu > .current-menu-ancestor > a {
  border-bottom: none;
  margin-bottom: 0;
}
.menu-wrapper .menu > .current-menu-item:hover > a,
.menu-wrapper .menu > .current-menu-ancestor:hover > a {
  background: transparent;
}
.menu-wrapper .menu > .current-menu-item > a:hover, .menu-wrapper .menu > .current-menu-ancestor > a:hover,.menu-wrapper .menu li:hover > a {
    border-bottom: 0;
    transition: 0.3s esae-in-out;
    background-color: #000000;
    color: #FFFFFF;
}
.menu-wrapper .menu > .current-menu-item > a:hover,
.menu-wrapper .menu > .current-menu-ancestor > a:hover  {
	margin-bottom:0px;
}
.menu-wrapper .sub-menu, 
.menu-wrapper .sub-menu li .sub-menu, 
.menu-wrapper .sub-menu li.has-subnav .sub-menu ,
.menu-wrapper .sub-menu li.has-subnav ul.sub-menu li .sub-menu {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    margin: 0px 0 0 0px;
    padding: 0px 0 0 0;
    position: absolute;
    max-height: 0em;
    display: none;
    list-style: none outside none;
    text-align: left;
    text-transform: none;
    min-width: 230px;
    background-color: #808080;
	font-family:'Roboto';
}
.menu-wrapper .sub-menu li, .menu-wrapper .sub-menu li .sub-menu li a {
    display: block;
    margin-left: 0;
    margin-right: 0;
    position: relative;
    background-color: #000000;
}
.menu-wrapper .sub-menu a {
    margin: 0;
    white-space: nowrap;
    border: none;
    color: #FFFFFF;
	font-size: 14px;
	border-bottom:1px solid #737373
}

.menu-wrapper .sub-menu li:hover a,
.menu-wrapper .sub-menu li .sub-menu li:hover a {
    background: #666666;
    color: #fff;
}
.menu-wrapper li:hover .sub-menu li .sub-menu  {
   box-sizing: border-box;
    -moz-box-sizing: border-box;
    margin:0px 0 0 0px;
    padding: 0px 0 0 0;
    position: absolute;
    max-height: 0em;
	display:none;
    list-style: none outside none;
    text-align: left;
    text-transform: none;
   left: 100%;
   top: 0;
}
.menu-wrapper li:hover .sub-menu, 
.menu-wrapper li .sub-menu li .sub-menu li:hover .sub-menu, 
.menu-wrapper li:hover .sub-menu, .menu-wrapper li .sub-menu li:hover .sub-menu  {
  max-height: 30em;
  display:block;
  transition: max-height 0.5s;
  background-color: #808080;
}
.active_head .header_img img {
    height: 130px;
    transition: all 0.4s;
}
.header_img img {
    height: 167px;
    transition: all 0.4s;
}

/*= About Section Css
===============================*/
section.midd_section {
    float: left;
    width: 100%;
    padding: 50px 0px;
}
.vertical-ad-1 {
    float: left;
    width: 160px;
}
.vertical-ad-2 {
    float: right;
    width: 160px;
}
.middle_dv {
    width: calc(100% - 320px);
    float: left;
	padding:0px 20px;
}
.middle_dv h4,.main_dv h4{
	color:#B01F23;
	margin-bottom:15px;
    font-size:60px;
}
.counter_dv {
    float: left;
    width: 100%;
    margin: 70px 0;
}
.counter_dv ul {
    display: block;
    text-align: center;
    padding: 0;
    list-style: none;
    float: left;
    width: 100%;
    margin-bottom: 0;
}
.counter_dv ul li {
    width: 25%;
    float: left;
    padding:35px 0;
    border: 1px solid #E5E5E5;
    margin-left: -1px;
}
.counter_dv ul li:first-child {
	border-left:0px;
}
.counter_dv ul li:last-child {
	border-right:0px;
}
.counter_dv ul li span {
    font-size: 23px;
    font-weight: bold;
}
.counter_dv ul li p {
    font-weight: bold;
    color: #BBBBBB;
    margin-top: 0;
    font-size: 14px;
    line-height: normal;
}
.btn_group{
	float:left;
	width:100%;
	text-align:center;
}
.btn_theme{
	background-color:#a94442;
	color:#FFFFFF;
	font-size:16px;
	font-weight:bold;
	padding:10px 30px;
	margin-right:5px;
	display:inline-block;
	text-transform:uppercase;
	font-family:'Open Sans', sans-serif;
}
.btn_theme:hover {
    background-color: #58585b;
    color: #fff;
}
.middle_dv p,.main_dv p{
	line-height: 26px;
}
/*= End About Section Css
===============================*/
/*= Banner Section Css
===============================*/
.public_banner{
	float:left;
	width:100%;
	position:relative;
	padding:50px 0;
	background:url(/styles/asm/Images/banner.jpg) no-repeat top center /cover;
}
.public_banner h3,.public_banner p{
	margin-bottom:15px;
	color:#fff;
	position:relative;
}
.overlay_dv{
	position:absolute;
	top:0px;
	bottom:0px;
	left:0px;
	right:0px;
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,0.5);
}
.public_banner p {
    width: 52%;
    margin: 0 auto 30px;
    line-height: 30px;
}
.public_banner h3 {
    font-weight: 400;
}
/*= End About Section Css
===============================*/

/*= Meat Expert Section
================================*/
.p_all_zero {
    padding: 0;
}
.meat_expert_section {
    padding: 50px 0;
    position: relative;
    float: left;
    width: 100%;
}
.meat_expert_section h4{
	margin-bottom:20px;
	color:#B01F23;
}
p.width_content {
    width: 50%;
    text-align: center;
    margin: 0 auto 30px;
}
.box-content p {
    color: #fff;
    width: 60%;
    margin: auto;
}
.row.row_width {
    width: 80%;
    margin: auto;
}
.box4{position:relative;box-shadow: none;overflow: hidden;text-align: center;cursor: pointer;}
.box4:before{width:0;height:200%;background:rgba(0,0,0,.5);position:absolute;top:0;left:-250px;bottom:0;transform:skewX(-36deg);transition:all .5s ease 0s}
.box4:hover:before{width:200%}
.box4 img{width:100%;height:auto}
.box4 .box-content{width:100%;height:100%;padding-top:20%;position:absolute;top:0;left:0;transform:scale(0);transition:all .3s ease 0s;    background-color: rgba(0,0,0,0.5);}
.box4:hover .box-content{transform:scale(1)}
.box4 .title{font-size:22px;font-weight:700;color:#fff;margin:0 0 10px}
.box4 .post{display:block;font-size:15px;font-weight:600;color:#fff;margin-bottom:20px}
@media only screen and (max-width:990px){.box4{margin-bottom:0px}
}
@media only screen and (max-width:767px){.box4:before{left:-400px}
.box4:hover:before{width:300%}
.box4 .title {
    font-size: 16px;
    font-weight: 500;
    margin: 0 0 5px;
}
.box4 .post {
    font-size: 12px;
    font-weight: 500;
    margin-bottom: 10px;
}
.box-content p {
    width: 80%;
    font-size: 14px;
}
}

/*= End Meat Expert Section
================================*/
/* = Newsletter Section Section
================================ */
section.subscribe_section {
    float: left;
    width: 100%;
    text-align: center;
    position: relative;
    background-color: #b01f23;
    padding: 50px 0;
}
section.subscribe_section h3, section.subscribe_section p {
    color: #fff;
}
form#newsletter_form {
    text-align: center;
    padding: 10px 0;
    border: 0px !important;
    box-shadow: none !important;
}
form#newsletter_form .input-group > .form-control {
    width: 100%;
    min-width: 300px;
    height: 45px;
    border-radius: 4px;
	    border: 0;
}

form#newsletter_form .input-group > .form-control-error{
    width: 100%;
    min-width: 300px;
    height: 45px;
    border-radius: 4px;
	border: 0;
    background-color:red;
}
form#newsletter_form .btn {
    margin-top: 10px;
    margin-left: 0;
    background-color: #fff;
    color: #b01f23;
    display: inline-block;
    padding: 12px 28px;
    border: none;
    border-radius: 4px;
	    font-weight: bold;
}
div#newsletter_form {
    text-align: center;
    padding: 10px 0;
    border: 0px !important;
    box-shadow: none !important;
}
div#newsletter_form span{
    visibility:hidden !important;
}
div#newsletter_form .input-group > .form-control {
    width: 100%;
    min-width: 300px;
    height: 45px;
    border-radius: 4px;
	    border: 0;
}
div#newsletter_form .input-group > .form-control-error {
    border-color:Gray;
    width: 100%;
    min-width: 300px;
    height: 45px;
    border-radius: 4px;
	    border: 0;
        margin-bottom:0px;
}
div#newsletter_form .btn {
    margin-top: 10px;
    margin-left: 0;
    background-color: #fff;
    color: #b01f23;
    display: inline-block;
    padding: 12px 28px;
    border: none;
    border-radius: 4px;
	    font-weight: bold;
}
.form-group.block_element {
    display: block;
    line-height: 30px;
    color: #fff;
    font-weight: normal;
}
.form-group.block_element label {
    line-height: 30px;
    color: #fff;
    font-weight: normal;
    position: relative;
    top: 6px;
    left: 10px;
}
.form-group.block_element input.form-control {
    width: 20px;
    background-color: #fff !important;
    background-image: none;
    box-shadow: none;
    background: none;
    border: 0px;
    line-height: normal;
    -webkit-appearance: none;
    height: 20px;
    border-radius: 2px;
}
.form-group.block_element input.form-control:checked {
    width: 20px;
    background:#fff url('../images/check-box.png') no-repeat top center / 20px ;
}
section.subscribe_section h3{
    font-weight: 500;
}
/* = End Newsletter Section Section
================================ */
/*= Footer Section
================================ */
footer{
	float:left;
	width:100%;
	padding:50px 0;
}
.time_count {
    float: left;
    width: 100%;
    position: relative;
    padding-bottom: 50px;
    border-bottom: 1px solid #E5E5E5;
}
.col_3 {
    display: inline-block;
    width: 75px;
}
.col_3 p {
    font-size: 33px;
    font-weight: bold;
	color:#000;
}
.time_count b {
    display: inline-block;
    color: #BBBBBB;
    position: absolute;
    top: -5px;
    font-size: 50px;
    width: 15px;
    text-align: left;
    margin-left: -5px;
    line-height: 45px;
}
.col_3 span {
    display: block;
    font-size: 12px;
    text-align: center;
    color: #BBBBBB;
	font-weight:400;
}
footer h6 {
    margin-bottom: 15px;
    color: #b01f23;
}
.footer_address address a, .footer_address address {
    color: #666666;
    line-height: 26px;
}
.footer_address address a:hover{
    color: #B01F23;
    line-height: 26px;
}
.footer_address img.img-responsive {
    height: 40px;
}
.footer_address {
    padding: 45px 0 10px;
}
.footer_address > a {
    display: block;
    width: 100%;
    float: left;
}
footer .foot_list h6 {
    color: #6666;
    font-size: 16px;
    margin-top: 10px;
    margin-bottom: 5px;
    font-weight: 500;
}
.foot_list ul {
    padding-left: 0px;
    list-style: none;
}
.contact_num{
	margin-top:15px;
}
li a.text_color{
	color:#666666;
}
li a.text_color:hover{
	color:#B01F23;
}
.foot_list li {
    line-height: 23px;
}
.foot_list {
    width: 33.3%;
    float: left;
    padding: 0px 10px 0px 0px;
}
/*= End Footer Section
================================ */
/*=== Page-2  Css
==================================== */
.main_dv p {
    margin-bottom: 15px;
}
ul.sidebar_list{
	margin-top:20px;
}
ul.sidebar_list, ul.sidebar_list ul {
    padding-left: 0;
    list-style: none;
}
ul.sidebar_list li a {
    padding: 5px 10px;
    display: inline-block;
    color: #000000;
	font-family:'Roboto';
	font-size: 14px;
}
/***********************  TOP Bar ********************/
.main_dv {
    float: left;
    width: 100%;
    padding:0 20px 50px;
}
section.midd_section.page_section {
    padding: 50px 0 0;
}
.sidebar{background-color: transparent;transition: all 0.5s  ease-in-out;}
.bg-defoult{background-color: transparent;}
.sidebar ul{ list-style:none; margin:0px; padding:0px; }
.sidebar li a{display:block;padding:8px 12px;color: #000000;border-left:0px solid #dedede;text-decoration:none;background-color: transparent;}
.sidebar li a.collapsed.active{display:block;color: #000000;border-left:0px solid #dedede;text-decoration:none;background-color: transparent;}
.sidebar li.is-active{display:block;color: #000000;border-left:0px solid #dedede;text-decoration:none;background-color: transparent;}
.sidebar li > a.active {
    background-color: #f5f5f5;
    border-left: 0;
    transition: all 0.5s ease-in-out;
    color: #666;
}
.sidebar li a:hover, .sidebar li.active > a {
    background-color: #F5F5F5 !important;
}
.sidebar li a i{ padding-right:5px;}
.sidebar ul li .sub-menu li a{ position:relative}
/*.sidebar ul li .sub-menu li a:before{
    font-family: FontAwesome;
    content: "\f105";
    display: inline-block;
    padding-left: 0px;
    padding-right: 10px;
    vertical-align: middle;
}*/
.sidebar ul li .sub-menu li a:hover:after {
    content: "";
    position: absolute;
    left: -5px;
    top: 0;
    width: 5px;
    background-color:transparent;
    height: 100%;
}
.sidebar ul li .sub-menu li a:hover{ background-color:transparent; padding-left:20px; transition: all 0.5s  ease-in-out}
.sub-menu{ border-left:0;}
.sidebar .sub-menu li a {
    padding-left: 25px;
}
.sidebar li a .nav-label,.sidebar li a .nav-label+span{ transition: all 0.5s  ease-in-out}
.sidebar ul.list-sidebar.bg-defoult > li {
    border-top: 1px solid #EEEEEE;
}	
.sidebar ul.list-sidebar.bg-defoult > li:first-child{
	border:0px;
}
	.sidebar.fliph li a .nav-label,.sidebar.fliph li a .nav-label+span{ display:none;transition: all 0.5s  ease-in-out}
	.sidebar.fliph {
    width: 42px;transition: all 0.5s  ease-in-out;
   
}
.sidebar.fliph li{ position:relative}
.sidebar.fliph .sub-menu {
    position: absolute;
    left: 39px;
    top: 0;
    background-color:transparent;
    width: 150px;
    z-index: 100;
}
.sidebar li .collapse.in a.collapsed.active {
	padding-left:25px;
}
.sidebar ul li .sub-menu li a:hover {
    background-color: transparent !important;
    transition: all 0.5s ease-in-out;
    color: #bbbbbb;
}
.sidebar ul li .sub-menu li .sub-menu a{
	padding-left:50px;
}
.sidebar ul.list-sidebar.bg-defoult {
    margin-top: 20px;
}
.pad_right_0{
	padding-right:0px;
}
.border_right{
	border-right:1px solid #eeeeee;
}
.border_left{
	border-left:1px solid #eeeeee;
}
.main_dv .text_holder h6 {
    font-weight: 500;
    margin-bottom: 15px;
}
.year_dv h6 {
    color: #b11f24;
    margin-bottom: 10px;
}
.year_dv {
    float: left;
    width: 100%;
    background-color: #F5F5F5;
    padding: 15px;
    border-radius: 2px;    
	margin-bottom: 15px;
}
.main_dv .year_dv p {
    margin-bottom: 0;
}
.div_content{
	float:left;
	width:100%;
	margin:15px 0;
}
hr.border_line {
    border-width: 10px;
    border-color: #DDDDDD;
}
.div_content h6 {
    font-size: 23px;
}
.inner_dv ul {
    padding-left: 20px;
    color: #666;
}
.inner_dv ul li {
    font-size: 16px;
    line-height: 26px;
    font-family: 'Open Sans', sans-serif;
}
.inner_dv strong {
    font-size: 19px;
    margin-bottom: 15px;
    display: block;
}

.rte-area ul {
    padding-left: 20px;
    color: #666;
}
.rte-area ul li {
    font-size: 16px;
    line-height: 26px;
    font-family: 'Open Sans', sans-serif;
}
.rte-area strong {
    font-size: 19px;
    margin-bottom: 2px;
    /*display: block;*/
}
.center_block{
	display:block;
	text-align:center;
	margin:20px 0px;
}
.right_bar h6 {
    margin-bottom: 20px;
}
.right_bar .btn_group {
    margin: 15px auto 30px;
}
.right_bar .btn_group a{
	display:block;
}
/*=== End Page-2 Css
==================================== */
/*= Search Bar
=========================================*/
/*.search_icon  {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
}*/
.search_icon  * {
  outline: none;
  box-sizing: border-box;
}
.search__wrapper {
  position: relative;
}
.search__field {
  width: 50px;
  height: 50px;
  color: transparent;
  font-family: Lato, sans-serif;
  font-size: 1.35em;
  padding: 0.35em 50px 0.35em 0;
  border: 1px solid transparent;
  border-radius: 0;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
}
.search__field:focus {
  border-bottom-color: #ccc;
  width: 50vw;
  color: #2b2b2b;
  cursor: default;
}
.search__field:focus ~ .search__icon {
  background-color: transparent;
  cursor: pointer;
  pointer-events: auto;
}
.search__icon {
  position: absolute;
  top: 0;
  right: 0;
  background-color: #e9f1f4;
  width: 50px;
  height: 50px;
  font-size: 1.35em;
  text-align: center;
  border-color: transparent;
  border-radius: 50%;
  pointer-events: none;
  display: inline-block;
  transition: background-color 0.2s ease-in-out;
}
.search__field::-webkit-input-placeholder {
  position: relative;
  top: 0;
  left: 0;
  transition-property: top, color;
  transition-duration: .1s;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-perspective: 1000;
  perspective: 1000;
}
.search__field:-moz-placeholder {
  position: relative;
  top: 0;
  left: 0;
  transition-property: top, color;
  transition-duration: .1s;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-perspective: 1000;
  perspective: 1000;
}
.search__field::-moz-placeholder {
  position: relative;
  top: 0;
  left: 0;
  transition-property: top, color;
  transition-duration: .1s;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-perspective: 1000;
  perspective: 1000;
}
.search__field:-ms-input-placeholder {
  position: relative;
  top: 0;
  left: 0;
  transition-property: top, color;
  transition-duration: .1s;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-perspective: 1000;
  perspective: 1000;
}
.search__field::-webkit-input-placeholder[style*=hidden] {
  color: #83b0c1;
  font-size: .65em;
  font-weight: normal;
  top: -20px;
  opacity: 1;
  visibility: visible !important;
}
.search__field:-moz-placeholder[style*=hidden] {
  color: #83b0c1;
  font-size: .65em;
  font-weight: normal;
  top: -20px;
  opacity: 1;
  visibility: visible !important;
}
.search__field::-moz-placeholder[style*=hidden] {
  color: #83b0c1;
  font-size: .65em;
  font-weight: normal;
  top: -20px;
  opacity: 1;
  visibility: visible !important;
}
.search__field:-ms-input-placeholder[style*=hidden] {
  color: #83b0c1;
  font-size: .65em;
  font-weight: normal;
  top: -20px;
  opacity: 1;
  visibility: visible !important;
}
/*= End Search Bar
================================*/

/*=== Main Media 
==================================== */
@media(min-width:991px) and (max-width:1200px){
.head_address p.letter_space {
    font-size: 10px;
}
.head_address h2 {
    font-size: 34px;
}
.header_img img {
    height: 130px;
}
.logo img {
    height: 80px;
}
.head_address h6 {
    margin-top: 40px;
	font-size: 16px;
}
.head_address span.header-first-line
{
	font-size: 20.7pt;	
}
.head_address span.header-second-line
{
	font-size: 20pt;	
}
.head_address span.header-third-line
{
	font-size: 18.8pt;	
}
.head_address_location span.header-date
{
	font-size: 10pt;	
}
.head_address_location span.header-location
{
	font-size: 8.5pt;
	
}
.head_address_location
{
	margin-top:40px
}
}
@media(min-width:768px) and (max-width: 991px) {
.logo img,.header_img img,.active_head .logo img,.active_head .header_img img {
    height: auto;
}
.head_address h2 {
    font-size: 20px;
}
.head_address p.letter_space {
    font-size: 10px;
}
.head_address h6 {
    margin-top: 35px;
    font-size: 14px;
}
.head_address span.header-first-line
{
	font-size: 15.7pt;	
}
.head_address span.header-second-line
{
	font-size: 15pt;	
}
.head_address span.header-third-line
{
	font-size: 13.8pt;	
}
.head_address_location span.header-date
{
	font-size: 10pt;	
}
.head_address_location span.header-location
{
	font-size: 8.5pt;
	
}
.head_address_location
{
	margin-top:40px
}
.social a {
    padding: 0 10px;
    font-size: 12px;
}
.menu-wrapper a, .menu-wrapper .menu > .current-menu-item > a, .menu-wrapper .menu > .current-menu-ancestor > a {
    margin-right: 5px;
}
}
@media(max-width:991px){
.vertical-ad-1 {
    width: 120px;
}
.vertical-ad-2 {
    width: 120px;
}
.middle_dv {
    width: calc(100% - 240px);
    float: left;
    padding: 0px 20px;
     margin-left:10px;
}
.middle_dv p {
    line-height: 24px;
    font-size: 16px;
    margin-bottom: 20px;
}
.counter_dv ul li span {
    font-size: 18px;
}
.counter_dv ul li p {
    font-size: 9px;
    margin-bottom: 0;
}
.btn_theme {
    font-size: 12px;
}
.public_banner h3 {
    font-size: 24px;
    font-weight: 400;
}
.public_banner p {
    width: 72%;
    line-height: 24px;
    font-size: 14px;
}
.counter_dv {
    margin: 50px 0;
}
.logo {
    height: auto;
}
}

@media(max-width:767px){
.head_address h6 {
    margin-top: 40px;
    font-size: 16px;
}
.logo, .logo img {
    margin: 5px 0 0;
    height: auto;
}
.head_address h2 {
    font-size: 30px;
}
.head_address p.letter_space {
    font-size: 11px;
    letter-spacing: 1px;
}
.head_address {
    margin: 8px 0;
}
.head_address span.header-first-line
{
	font-size: 10.7pt;	
}
.head_address span.header-second-line
{
	font-size: 10pt;	
}
.head_address span.header-third-line
{
	font-size: 9.8pt;	
}
.head_address_location span.header-date
{
	font-size: 8pt;	
}
.head_address_location span.header-location
{
	font-size: 7.5pt;
	
}
.head_address_location
{
	margin-top:20px
}
.ad_dv {
    padding: 15px 45px;
}
.middle_dv {
    width: 100%;
    padding: 0;
}
.midd_section .pad_zero{
	padding:0px !important;
}
.text_holder{
	padding:0px 30px 30px;
}
.counter_dv ul li {
    width: 50%;
    padding: 20px 0;
    border: 0;
}
.counter_dv ul {
    float: none;
    width: 80%;
    margin: auto;
}
.counter_dv ul li p {
    font-size: 12px;
}
.counter_dv ul li span {
    font-size: 23px;
}
.menu-wrapper .menu .has-subnav > .toggle-link.active:after {
    color: #E5E5E5;
}
.foot_inner_content {
    text-align: center;
	float:left;
	width:100%;
}
.footer_address > a {
    text-align: center;
}
.row.row_width {
    width: 90%;
}
p.width_content {
    width: 100%;
}
.form-group.block_element input.form-control {
    width: 14px;
    height: 14px;
    display: inline-block;
}
.form-group.block_element input.form-control:checked {
    width: 14px;
}
.form-group.block_element label {
    top: 0;
    font-size: 12px;
}
#newsletter_form .input-group {
    display: inline-block;
}
form#newsletter_form .input-group > .form-control {
    height: 35px;
    border-radius: 2px;
    font-size: 12px;
}
form#newsletter_form .btn {
    padding: 7px 28px;
    border-radius: 2px;
    display: block;
    width: 70%;
    margin: auto;
}
section.subscribe_section h3 {
    font-size: 23px;
}
.vertical-ad-1 {
    margin: auto;
    float: none;
    padding: 50px 0 0;
}
.vertical-ad-2 {
    margin: auto;
    float: none;
    padding: 50px 0 0;
}
.padd_zero_lr{
	padding-left:0px;
	padding-right:0px;
    clear:both;
}
.right_bar {
    float: left;
    width: 100%;
    padding: 50px 0;
    text-align: center;
    background-color:#EEEEEE;
    margin: 0px 0px;
}
.right_bar p, .right_bar .btn_group {
    width: 85%;
    margin: 20px auto 0;
    display: inline-block;
    float: none;
}
.right_bar h6 {
    margin-bottom: 0px;
}
#newsletter_form .input-group {
    width: 70%;
}
a.center_block {
    margin-bottom: 0;
}
.col_3 {
    font-size: 28px;
}
.time_count b {
    font-size: 38px;
}
.main_dv p {
    font-size: 14px;
}
.main_dv .text_holder {
    padding: 0px 0px 30px;
}
.social a {
    padding: 0 10px;
    font-size: 11px;
}
}
@media(max-width:660px){
.head_address h6 {
    margin-top: 25px;
    font-size: 12px;
}
.head_address h2 {
    font-size: 24px;
}
.logo img {
    height: auto;
}
form#newsletter_form .input-group > .form-control {
    min-width: auto;
}
.social a {
    padding: 0 10px;
    font-size: 11px;
}
}
@media(max-width:480px){
.head_address h6 {
    margin-top: 25px;
    font-size: 12px;
}
.head_address h2 {
    font-size: 24px;
}
.logo img,.active_head .logo img {
    height: auto;
    margin-top: 5px;
}
pad_l_zero{
	padding-left:0px !important;
}
.pad_r_zero{
	padding-right:0px !important;
}
.pad_zero{
	padding:0px !important;
}
.head_address p.letter_space {
    font-size: 9px;
    letter-spacing: 1px;
}
.head_address h6 {
    margin-top: 20px;
    font-size: 10px;
}
.head_address h2 {
    font-size: 16px;
}
.public_banner p {
    width: 100%;
	font-size: 12px;
}
.text_holder {
    padding: 0px 20px 30px;
}
.middle_dv p {
    line-height: 18px;
    font-size: 12px;
}
.btn_theme {
    font-size: 10px;
    padding: 10px 20px;
}
.counter_dv {
    margin: 30px 0;
}
.box4 .title {
    font-size: 13px;
}
.box4 .post {
    font-size: 10px;
    margin-bottom: 5px;
}
.box-content p {
    width: 100%;
    font-size: 10px;
}
.box4 .box-content {
    padding-top: 14%;
}
section.subscribe_section h3 {
    font-size: 22px;
}
section.subscribe_section p {
    font-size: 12px;
}
.main_dv p {
    font-size: 14px;
}
.main_dv .text_holder h4 {
    font-size: 60px;
    color: #222222;
}
.main_dv .text_holder h6 {
    font-size: 16px;
}
.main_dv .text_holder {
    padding: 0px 0px 30px;
}
.right_bar p, .right_bar .btn_group {
    width: 90%;
    font-size: 12px;
}
.social a {
    padding: 0 10px;
    font-size: 11px;
}
}

@media(max-width:380px){
.head_address p.letter_space {
    font-size: 5px;
    letter-spacing: 1px;
}
.head_address h6 {
    font-size: 6px;
}
.main_dv .year_dv p {
    font-size: 12px;
    line-height: normal;
}
.div_content h6 {
    font-size: 18px;
}
.inner_dv strong {
    font-size: 15px;
}
.inner_dv ul li {
    font-size: 12px;
    line-height: 22px;
}

.rte-area strong {
    font-size: 15px;
}
.rte-area ul li {
    font-size: 12px;
    line-height: 22px;
}
#newsletter_form .input-group,form#newsletter_form .btn {
    width: 90%;
}
.main_dv p,.main_dv .inner_dv p  {
    font-size: 12px;
    line-height: 22px;
}

.main_dv p,.main_dv .rte-area p  {
    font-size: 12px;
    line-height: 22px;
}
.rte-area p  {
    font-size: 12px;
    line-height: 22px;
}
.menu-wrapper a, .menu-wrapper .menu > .current-menu-item > a, .menu-wrapper .menu > .current-menu-ancestor > a {
    font-size: 14px;
}
.social a {
    padding: 0 10px;
    font-size: 11px;
}
}

/*********** Responsive Menu Media *************/
@media screen and (max-width: 768px) {
.js .menu-wrapper nav[role=navigation] {
	overflow: hidden;
	max-height: 0em;
}
.js .menu-wrapper nav.active[role="navigation"] {
    max-height: 30em;
    transition: max-height 0.5s ease-out;
    height: 320px;
    overflow-y: scroll;
    /* background: #fff; */
}
.menu-wrapper{
	margin: 0;
}
.menu-wrapper a.menu-link, .menu-wrapper .product_menu-link  {
    display: block;
    width: auto;
    padding-right: 15px;
    padding-left: 15px;
    border: none;
    margin: 0;
    background:#000000;
    color: #FFFFFF;
	text-align: right;
	font-family:'Roboto';
	font-size:16px;
}
.menu-wrapper a.menu-link.active .ico-caret-down:before  .menu-wrapper .product_menu-link.active .ico-caret-down:before {
	content: "\f0d8";
}
.menu-wrapper .menu .menu {
}
.menu-wrapper .menu li {
	display: block;
	border: 1px solid pink;
	border: none;
	padding: 0px;
	border: none;
}
.menu-wrapper .menu a {
    padding: 5px 10px;
    margin: 0px;
}
.menu-wrapper .menu a:hover {
    background: #666666;
    color: #fff;
}
  .menu-wrapper .menu .rightalign {
    float: none;
  }
  .menu-wrapper li + li a:before {
    content: "";
  }
  .menu-wrapper li:hover .sub-menu,.menu-wrapper li .sub-menu li:hover .sub-menu {
    max-height: 0em;
    transition: none;
	display: none;
  }
  .menu-wrapper .sub-menu,.menu-wrapper li .sub-menu li .sub-menu {
    background: none;
    margin-left: 0px;
    margin-top: 1px;
    display: none;
    width: 100%;
  }
  .menu-wrapper .sub-menu li,
  .menu-wrapper .sub-menu li a {
    margin: 0;
    display: block;
    width: 100%;
  }
	.menu-wrapper .sub-menu.active {
		display:block;
	}
  .menu-wrapper .sub-menu a {
    padding-left: 0.8em;
  }
  .menu-wrapper .sub-menu li:last-child {
    padding: 0;
  }
  .menu-wrapper .sub-menu li:last-child a {
    border: none;
  }
  .menu-wrapper .menu .has-subnav {
    position: relative;
  }
  .menu-wrapper li .sub-menu.active,.menu-wrapper li .sub-menu li .sub-menu.active  {
    max-height: 33em;
    overflow: visible;
    position: relative;
    z-index: 9;
	display:block;
	left:0px;
    transition: max-height 0.5s ease-out;
  }
.menu-wrapper li .sub-menu li .sub-menu.active  {
	left:auto;
}
.menu-wrapper .sub-menu li {
    display: block;
    background: transparent;
}
.menu-wrapper .sub-menu li a {
    color: #FFFFFF;
    background: #000000;
}
.menu-wrapper li:hover .sub-menu li .sub-menu{
	margin:0px;
}
  .menu-wrapper .toggle-link {
    height: 40px;
    width: 40px;
    display: block;
    position: absolute;
    right: 0;
    z-index: 200;
    font-size: 0em;
    cursor: pointer;
    font-family: 'FontAwesome';
    speak: none;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    background-color: transparent;
    -webkit-font-smoothing: antialiased;
  }
  .menu-wrapper .toggle-link:hover {
    transition: all 0.2s;
    background: transparent;
  }
.menu-wrapper .menu .has-subnav > .toggle-link:after {
    content: "\f107";
    font-family: 'FontAwesome';
    position: absolute;
    width: 40px;
    top: 50%;
    margin-top: -10px;
    bottom: 50%;
    right: 0;
    font-size: 28px;
    color: #fff;
}
.menu-wrapper .menu > .current-menu-item > a:hover,
.menu-wrapper .menu > .current-menu-ancestor > a:hover  {
	margin-bottom:2px;
}
.menu-wrapper a, .menu-wrapper .menu > .current-menu-item > a, .menu-wrapper .menu > .current-menu-ancestor > a {
    padding: 10px 10px 10px;
	text-align:left;
}
.menu-wrapper .menu .has-subnav .sub-menu .has-subnav > .toggle-link::after {
    right: -14px;
}
.menu-wrapper .menu .has-subnav > .toggle-link.active:after {
	content: "\f106";
	margin-top: -18px;
}
.menu-wrapper .menu .has-subnav .sub-menu a:hover {
    background:#666666;
    color: #fff;
}
li.demo_btn {
    width: 130px;
    margin: 0 20px 0 auto;
    text-align: center;
}
.menu-link .fa-bars {
    top: 7px;
    position: relative;
}
.menu-wrapper .sub-menu li a {
    color: #FFFFFF;
    background: #000000;
	padding-left: 25px;
}
.menu-wrapper .sub-menu li .sub-menu li a {
    padding-left: 50px;
}
nav#menu {
    position: absolute;
    width: 100%;
    top: 50px;
    background-color: #000000;
}
.menu-wrapper .sub-menu li .sub-menu li .sub-menu li a {
    padding-left: 75px;
    background-color: #000000;
}
div#fixedpos.bg_menu_color .menu-wrapper a.menu-link, div#fixedpos.bg_menu_color .menu-wrapper .product_menu-link {
    background: #000000;
}
.bg_menu_color .menu-wrapper .menu .menu {
    background-color: #000000;
    border-top: 1px solid #b0b0b0;
}
.bg_menu_color  nav#menu {
    background-color: #000000;
}
}
/*********** Responsive Menu Media *************/

.ad--leaderboard-cascade img
{
width:auto;
height:auto;
max-width:100%
}

.ad--leaderboard-cascade img
{
width:auto;
height:auto;
max-width:100%
}

 .rte-area a {
    text-decoration: underline; 
     font-family: 'Open Sans', sans-serif;
  }
    .rte-area a:hover {
      text-emphasis: none; }
  .rte-area p {
    margin-bottom: 16px;
    margin-bottom: 1rem;
    margin-top: 0; }
  .rte-area h1, .rte-area h2, .rte-area h3, .rte-area h4, .rte-area h5, .rte-area h6 {
    margin-bottom: 12px;
  }
  .rte-area h4 {
       font-size: 20px;
       color:#000000;
       font-family: 'Roboto',sans-serif;	   
	   font-weight:bold;
  }
  .rte-area h3 {
      font-size: 24px;
	  color:#DC1c19;
      font-family: 'Roboto',sans-serif;
	  font-weight:bold;
	  
   }
  .rte-area h2 {
     font-size: 30px;
     font-family: 'Roboto',sans-serif;
	 color:#000000;
	 font-weight:bold;
	 text-transform: uppercase;
   }
  .rte-area h1 {
        font-size: 40px;
        font-family: 'Roboto',sans-serif;
		color:#DC1C19;
		font-weight:normal;
		text-transform: uppercase;
  
   }
 .rte-area h5 {
       font-size: 19px;
       color:#000000;
      font-family: 'Roboto',sans-serif;
	  text-transform: uppercase;
  }
.rte-area h6 {
       font-size: 17px;
       color:#000000;
      font-family: 'Roboto',sans-serif;
	text-transform: uppercase;
  }
  .rte-area table {
    font-size: 16px; 
    margin-bottom: 22px;
    margin-bottom: 1.375rem;
    text-align: left; }
  .rte-area blockquote {
    font-size: 16px;
    font-size: 0.875rem;
    font-style: italic;
    line-height: 1.4; }
  .rte-area td, .rte-area th {
    padding: 4px;
    padding: 0.25rem;
    border: 1px solid #808285; }
  .rte-area dt {
    margin-bottom: 10px; }
  .rte-area dd {
    margin-bottom: 16px; }
  .rte-area figcaption {
    font-size: 15px;
    font-size: 0.6875rem;
    font-style: italic;
    color: #808285; }
  .rte-area__block figure {
    display: inline-block; }
  .rte-area__block.is-centered {
    text-align: center; }

.rte-block {
  margin: 26px 0;
  margin: 1.625rem 0; }
  .rte-block:first-child {
    margin-top: 0; }
  .rte-area
  {
      font-weight: normal;
    font-size: 16px;
    color: #000000;
    font-family: 'Open Sans', sans-serif;

  }
 .rte-area ul li
  {
    font-weight: normal;
    font-size: 16px;
    color: #666666;
    font-family: 'Open Sans', sans-serif;

  }

.rte-area hr
{
    border-top: 3px solid #eee;
}

.ad--skyscraper-cascade{
    padding-bottom:7px;
    clear:both;
}

.ad--skyscraper-cascade img{
    display:block;
    margin:auto;
}

.invalid
{
    background-color:yellow;
}

